/*
Theme Name: Estetiq training
Theme URI: https://acceleratd.com/
Template: hello-elementor
Author: acceleratd
Author URI: https://acceleratd.com/
Description: Custom theme for Estetiq training
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 3.4.3.1749371847
Updated: 2025-06-08 08:37:27

*/

/* Layout */
.padding {
	padding-top: 100px !important;
	padding-bottom: 100px !important;
}

.padding-top {
	padding-top: 100px !important;
}

.padding-bottom {
	padding-bottom: 100px !important;
}

.padding-medium {
	padding-top: 50px;
	padding-bottom: 50px;
}

html.menu-open {
	overflow: hidden;
}

@media (max-width: 767px) {
	.padding {
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
	.padding-top {
		padding-top: 50px !important;
	}
	.padding-bottom {
		padding-bottom: 50px !important;
	}
	.padding-medium {
		padding-top: 25px;
		padding-bottom: 25px;
	}
}

/* Fonts */
h1 {
	font-size: 56px;
}

h2, .h2 h1, .privacy-policy h1, .page-id-329 h1, .page-id-730 h1 {
	font-size: 42px;
}

h3, .privacy-policy h2, .page-id-329 h2, .page-id-730 h2, .page-header .entry-title {
	font-size: 32px;
}

h4, .cart_totals h2 {
	font-size: 20px;
}

.elementor-button {
	font-size: 16px !important;
}

p a, p a:hover {
	color: inherit;
}

@media (max-width: 767px) {
	h1 {
		font-size: 36px;
	}
	h2, .h2 h1, .privacy-policy h1, .page-id-329 h1, .page-id-730 h1 {
		font-size: 32px;
	}
	h3, .privacy-policy h2, .page-id-329 h2, .page-id-730 h2, .page-header .entry-title {
		font-size: 24px;
	}
	h4, .cart_totals h2 {
		font-size: 16px;
	}
}

/* Header */
.site-header {
	background-color: var(--e-global-color-secondary);
	position: sticky;
	top: 0;
	z-index: 9;
}

.admin-bar .site-header {
	top: 32px;
}

.site-header .site-branding {
	width: 25%;
}

.site-branding .custom-logo {
	border-radius: 0;
}

.site-header .site-navigation {
	width: 50%;
	justify-content: center;
}

.header-buttons-wrapper {
	display: flex;
	gap: 10px;
	align-items: center;
	width: 25%;
	justify-content: flex-end;
}

.site-header a.cart {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 46px;
	height: 46px;
	border-radius: 50%;
	background-color: var(--e-global-color-primary);
	color: var(--e-global-color-secondary);
	transition: all .3s;
}

.header-buttons-wrapper a.cart:hover {
	background-color: var(--e-global-color-6c46ecd);
    color: var(--e-global-color-primary);
}

.site-header .site-navigation ul.menu {
	gap: 30px;
}

.site-header .site-navigation ul.menu > li {
	background-image: linear-gradient(90deg, var(--e-global-color-6c46ecd), var(--e-global-color-6c46ecd));
    background-repeat: no-repeat;
    background-position: 100% 100%;
    background-size: 0 1.5px;
    transition: background-size .5s cubic-bezier(.77, 0, .175, 1);
}

.site-header .site-navigation ul.menu li a {
	font-weight: 400 !important;
	width: auto;
	padding: 0 0 2.5px 0;
	transition: all .3s;
}

.site-header .site-navigation ul.menu > li:hover, .site-navigation ul.menu > li li:focus {
	background-position: 0 100%;
    background-size: 100% 1.5px;
}

.site-navigation ul.menu li.menu-item-has-children {
	padding-inline-end: 0;
}

.site-navigation ul.menu li.menu-item-has-children:after, .site-navigation-dropdown ul.menu li.menu-item-has-children > a:after {
	content: '';
	background-image: url(/wp-content/uploads/2025/06/menu-arrow.svg);
	background-size: 8px 4px;
	background-repeat: no-repeat;
	background-position: center center;
	align-items: flex-start;
	font-size: unset;
	color: var(--e-global-color-primary);
	transition: all .3s;
	padding-left: 10px;	
	height: 100%;
	margin-left: 10px;
}

.site-navigation ul.menu li.menu-item-has-children:hover:after {
	transform: rotate(180deg);
}

.site-navigation ul.menu li > ul {
	min-width: 250px;
	display: flex !important;
	flex-direction: column;
	background: var(--e-global-color-secondary);
	transition: all .3s;
	opacity: 0;
	transform: translateY(-30px);
	visibility: hidden;
	border-radius: 4px;
	top: calc(100% + 20px);
	padding: 10px;
}

.site-navigation ul.menu li:hover > ul {
	opacity: 1;
	transform: translateY(0);
	visibility: visible;
}

.site-navigation ul.menu li ul li {
	border-block-end: 0;
	justify-content: flex-start;
}

.site-header .site-navigation ul.menu li > ul li > a {
	color: var(--e-global-color-primary);
	border-radius: 4px;
	padding-bottom: 0;
	padding: 10px;
	line-height: 1.2;
	transition: all .3s;
	width: 100%;
}

.site-header .site-navigation ul.menu li > ul li > a:hover {
	color: var(--e-global-color-6c46ecd);
}

.site-navigation-dropdown ul.menu li a {
	font-weight: 400 !important;
	box-shadow: none;
	background: var(--e-global-color-secondary);
	color: var(--e-global-color-primary);
	padding: 12.5px 25px;
}

.site-navigation-dropdown ul.menu li a:focus {
	color: var(--e-global-color-secondary);
}

.site-navigation-dropdown ul.menu li.current-menu-item a {
	background: transparent;
	color: var(--e-global-color-secondary);
}

.site-navigation-dropdown ul.menu li.button {
	padding: 12.5px 25px;
	background: var(--e-global-color-primary);
}

.site-navigation-dropdown ul.menu li.button a {
	color: var(--e-global-color-primary);
	text-align: center;
	background-color: var(--e-global-color-accent);
    font-family: var(--e-global-typography-accent-font-family), Sans-serif;
    font-weight: var(--e-global-typography-accent-font-weight);
	border-radius: 8px 8px 8px 8px;
    padding: 16px 32px;
	font-size: 16px;
    transition: all .3s;
	line-height: 1;
}

.mobile-menu-wrapper {
	display: flex;
	align-items: center;
	gap: 20px;
}

@media (min-width: 992px) {
	.mobile-menu-wrapper {
		display: none;
	}
}

@media (max-width: 992px) and (min-width: 992px) {
	.site-header.menu-dropdown-tablet:not(.menu-layout-dropdown) .site-navigation {
		display: flex !important;
	}
}

@media (max-width: 991px) {
	.site-header a.cart {
		width: 42px;
		height: 42px;
	}
	.header-buttons-wrapper {
		display: none;
	}
}

/* Custom mobile nav toggle */
.site-navigation-toggle-holder {
	padding: 0;
}

.site-navigation-toggle-holder .site-navigation-toggle {
	background-color: transparent;
	width: 30px;
	height: 15px;
	position: relative;
	padding: 0;
	justify-content: flex-end;
}

.site-navigation-toggle-holder .site-navigation-toggle:hover, .site-navigation-toggle-holder .site-navigation-toggle:focus {
	background-color: transparent !important;
}

.site-navigation-toggle-holder .site-navigation-toggle .bar {
	width: 100%;
	height: 2.5px;
	background-color: var(--e-global-color-primary);
	display: block;
	position: absolute;
	top: 0;
	transition: all .3s;
}

.site-navigation-toggle-holder .site-navigation-toggle .bar:nth-child(2) {
	top: 50%;
}

.site-navigation-toggle-holder .site-navigation-toggle .bar:nth-child(3) {
	width: 50%;
	top: 100%;
}

.site-navigation-toggle-holder.elementor-active {
	z-index: 100;
}

.site-navigation-toggle-holder.elementor-active .site-navigation-toggle > .bar:first-child {
    transform: rotate(45deg);
    top: 50%;
    width: 100%;
	background-color: var(--e-global-color-secondary);
}

.site-navigation-toggle-holder.elementor-active .site-navigation-toggle > .bar:nth-child(2) {
	opacity: 0;
}

.site-navigation-toggle-holder.elementor-active .site-navigation-toggle > .bar:nth-child(3) {
	transform: rotate(-45deg);
    top: 50%;
    width: 100%;
	background-color: var(--e-global-color-secondary);
}

/* Mobile menu */
.site-navigation-dropdown {
	margin-block-start: 0 !important;
	position: fixed;
	top: calc(-100vh - 100px);
	bottom: 0;
	left: 0;
	right: 0;
	background-color: var(--e-global-color-primary);
	z-index: 99;
	width: 100vw;
	height: calc(100vh + 100px);
	transition: all .5s;
	padding: 50px 25px 25px 25px;
}

.site-navigation-dropdown[aria-hidden="false"] {
	top: -15px;
}

.admin-bar .site-navigation-dropdown[aria-hidden="false"] {
	top: 32px;
}

.site-navigation-dropdown ul.menu {
	padding-top: 50px;
	background-color: var(--e-global-color-primary);
	width: auto;
	position: relative;
}

.site-navigation-dropdown ul.menu li a {
	padding: 0;
	font-size: 32px;
	background: transparent;
	box-shadow: none;
	color: var(--e-global-color-secondary);
	padding-bottom: 10px;
}

.site-navigation-dropdown ul.menu li.menu-item-has-children > ul > li > a {
	font-size: 20px;
}

.site-navigation-toggle-holder:not(.elementor-active)+.site-navigation-dropdown, .site-navigation-toggle-holder.elementor-active+.site-navigation-dropdown {
	transform: none;
	max-height: unset !important;
}

/* Homepage */
.hero, .reviews-container {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.hero > *:not(.hero-slider), .reviews-container > *:not(.reviews-slider) {
	padding-left: 25px;
	padding-right: 25px;
}

.hero h1 {
	max-width: 1000px;
	margin: 0 auto;
}

.hero p {
	max-width: 650px;
	margin-left: auto;
	margin-right: auto;
}

.hero-slider .swiper-wrapper, .reviews-slider .swiper-wrapper {
  	-webkit-transition-timing-function: linear !important;
	transition-timing-function: linear !important; 
	position: relative;
}

.course-wrapper {
	padding: 30px !important;
	border-radius: 16px !important;
	position: sticky !important;
}

.hero img, .course-wrapper img {
	aspect-ratio: 3/2;
	object-fit: cover;
}

.course-wrapper .elementor-button {
	margin-bottom: 10px;
}

.course-wrapper:nth-child(2) {
	top: 100px;
}

.course-wrapper:nth-child(3) {
	top: 200px;
}

.course-wrapper:nth-child(4) {
	top: 300px;
}

.course-wrapper:nth-child(5) {
	top: 400px;
}

.about-icons-wrapper {
	flex-wrap: wrap !important;
}

.about-icons-wrapper .elementor-widget-icon-box {
	border-radius: 16px;
	background-color: var(--e-global-color-secondary);
	padding: 20px;
	width: calc(50% - 10px);
}

.about-icons-wrapper .elementor-widget-icon-box .elementor-icon {
	font-size: 24px;
}

.about-icons-wrapper .elementor-widget-icon-box .elementor-icon-box-title {
	margin: 0;
	font-size: 24px;
}

.nav-container > div:first-child {
	width: calc(50% - 10px);
}

.nav-container > div:nth-child(2) {
	width: calc(50% - 10px);
}

.nav-container .elementor-widget-html {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.slider-nav .swiper-button-prev:after, .slider-nav .swiper-rtl .swiper-button-next:after, .slider-nav .swiper-button-next:after, .slider-nav .swiper-rtl .swiper-button-prev:after {
	display: none;
}

.slider-nav .swiper-button-next, .slider-nav .swiper-button-prev {
	position: relative;
	left: unset;
	top: unset;
	right: unset;
	bottom: unset;
	z-index: 3;
	width: 32px;
	height: 32px;
	margin: 0;
	transition: all .3s;
}

.slider-nav {
	display: flex;
	gap: 10px;
	justify-content: flex-end;
}

.slider-nav .swiper-button-prev {
	transform: rotate(180deg);
}

#lektoriai {
	overflow: hidden !important;
}

.team-wrapper {
	overflow: visible !important;
}

.team-wrapper .swiper-slide {
	flex-shrink: 0 !important;
	height: auto;
}

.team-wrapper > .e-con {
	flex-wrap: nowrap !important;
}

.team-wrapper img {
	aspect-ratio: 4/5;
	object-fit: cover;
}

.team-wrapper .elementor-image-box-title {
	margin: 10px 0;
}

.team-wrapper .elementor-image-box-description {
	padding-right: 30px;
}

.reviews-wrapper > .e-con {
	border: 1px solid var( --e-global-color-text );
	padding: 30px !important;
	border-radius: 16px !important;
	flex: 0 0 auto !important;
}

.reviews-wrapper .elementor-widget-html {
	display: flex;
	gap: 5px;
	justify-content: flex-start;
	margin-bottom: 20px !important;
}

.reviews-wrapper .elementor-widget-html svg {
	width: 18px;
	height: 18px;
}

.reviews-wrapper .elementor-widget-text-editor {
	font-size: 18px;
}

.reviews-wrapper .elementor-widget-text-editor p:not(:last-child) {
	margin-bottom: 30px;
}

.cta-container h2 {
	max-width: 750px;
}

@media (min-width: 768px) {
	.course-wrapper > .elementor-element, .about-container > .e-con-inner > .elementor-element {
		width: calc(50% - 10px);
	}
	.course-wrapper > .e-con:first-child {
		padding-right: 50px;
	}
}

@media (min-width: 1025px) {
	.about-container > .e-con-inner > .elementor-element:nth-child(2) {
		padding-left: 100px;
	}
}

@media (max-width: 767px) {
	.course-wrapper, .reviews-wrapper > .e-con {
		padding: 25px !important;
	}
	.slider-nav .swiper-button-next, .slider-nav .swiper-button-prev {
		width: 24px;
		height: 24px;
	}
	.team-wrapper > .elementor-element {
		width: 100%;
	}
}

@media (max-width: 479px) {
	.about-icons-wrapper .elementor-widget-icon-box {
		width: 100%;
	}
}

/* Footer */
.site-footer {
	padding-top: 75px;
	color: var(--e-global-color-secondary);
}

.home .site-footer {
	padding-top: 0;
}

.site-footer a, .site-footer a:hover {
	color: var(--e-global-color-secondary);
	font-weight: 300 !important;
}

.footer-top {
	display: flex;
	gap: 20px;
	justify-content: space-between;
	padding-bottom: 100px;
}

.footer-top > div {
	width: calc(25% - 13.33px);
}

.footer-top > div:first-child {
	display: block;
	width: calc(50% - 13.33px);
}

.footer-top h3 {
	font-size: 20px;
	margin: 0 0 20px 0;
	color: var(--e-global-color-secondary);
}

.footer-top .site-logo img {
	margin-bottom: 20px;
	border-radius: 0 !important;
}

.footer-top p {
	max-width: 350px;
}

.site-footer .footer-top ul {
	display: block;
}

.site-footer .footer-top ul li a {
	padding: 0 0 5px 0;
}

@media (max-width: 767px) {
	.site-footer {
		padding-top: 50px;
	}
	.footer-top {
		flex-wrap: wrap;
		padding-bottom: 50px;
	}
	.footer-top > div, .footer-top > div:first-child {
		width: 100%;
	}
}

@media (max-width: 576px) {
	.site-footer:not(.footer-stacked) .footer-inner .copyright, .site-footer:not(.footer-stacked) .footer-inner .site-branding, .site-footer:not(.footer-stacked) .footer-inner .site-navigation {
		text-align: left;
	}
	.site-footer .footer-inner .site-navigation ul.menu li {
		display: block;
	}
	.page-header .entry-title, .site-footer .footer-inner, .site-footer:not(.dynamic-footer), .site-header .header-inner, .site-header:not(.dynamic-header), body:not([class*=elementor-page-]) .site-main {
		padding-inline-start: 0;
		padding-inline-end: 0;
	}
}

/* Privacy policy */
.privacy-policy .site-main, .page-id-329 .site-main, .page-id-730 .site-main {
    padding: 30px 0 100px;
}

.privacy-policy .site-main, .privacy-policy .entry-title, .page-id-329 .site-main, .page-id-329 .entry-title, .page-id-730 .site-main, .page-id-730 .entry-title {
    max-width: 1200px !important;
}

.privacy-policy h1, .privacy-policy h2, .page-id-329 h1, .page-id-329 h2, .page-id-730 h1, .page-id-730 h2 {
	margin-top: 30px !important;
    margin-bottom: 15px !important;
}

.privacy-policy .page-header, .privacy-policy .page-content, .page-id-329 .page-header, .page-id-329 .page-content, .page-id-730 .page-header, .page-id-730 .page-content {
    max-width: 1000px;
    margin-left: 0 !important;
    margin-right: auto !important;
}

@media (max-width: 1250px) {
	.privacy-policy .site-main, .page-id-329 .site-main, .page-id-730 .site-main {
		padding-left: 25px !important;
		padding-right: 25px !important;
	}
}

@media (max-width: 767px) {
	.privacy-policy .site-main, .page-id-329 .site-main, .page-id-730 .site-main {
		padding: 30px 0 50px;
	}
}

/* Contact page */
.contact-container h1 {
	font-size: 42px;
}

.contact-container h2 {
	font-size: 24px;
}

.contact-container .elementor-icon-list-icon {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 36px;
	min-width: 36px;
	height: 36px;
	background-color: var(--e-global-color-6c46ecd);
	border-radius: 50%;
	margin-right: 5px;
}

.contact-container .elementor-icon-list-icon svg {
	margin-right: 0 !important;
}

.contact-container .elementor-icon-list-text {
	font-weight: 400 !important;
	line-height: 1.2;
}

.contact-container > .e-con-inner > .e-con:first-child {
	padding-right: 50px;
}

.contact-container > .e-con-inner > .e-con:first-child .e-con {
	margin-top: 10px;
}

.contact-container > .e-con-inner > .e-con:nth-child(2) {
	padding: 30px;
	border-radius: 8px;
	background-color: var(--e-global-color-6c46ecd);
}

.wpcf7-form input {
	border-radius: 30px;
	border: 0;
}

.wpcf7-form textarea {
	border-radius: 16px;
	height: 150px;
	border: 0;
}

.wpcf7-submit {
	border: 0 !important;
	color: var(--e-global-color-secondary) !important;
	background-color: var(--e-global-color-accent) !important;
	line-height: 1 !important;
}

.wpcf7-submit:hover {
	background-color: var(--e-global-color-text) !important;
}

.wpcf7-response-output {
	color: var(--e-global-color-text);
	border: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
}

@media (max-width: 767px) {
	.contact-container h1 {
		font-size: 32px;
	}
	.contact-container > .e-con-inner > .e-con:first-child {
		padding-right: 0;
		margin-bottom: 10px;
	}
	.contact-container > .e-con-inner > .e-con:first-child .e-con {
		margin-top: 0;
	}
}

@media (max-width: 379px) {
	.contact-container > .e-con-inner > .e-con:nth-child(2) {
		padding: 20px;
	}
}

/* Teacher page */
.teacher-container .elementor-widget-icon-box {
	border-radius: 16px;
	background-color: var(--e-global-color-primary);
	padding: 20px;
}

.teacher-container .elementor-widget-icon-box .elementor-icon {
	font-size: 18px;
}

.teacher-container .elementor-widget-icon-box .elementor-icon-box-title {
	font-size: 20px;
	margin: 0;
}

.bio-wrapper:not(:last-child) {
	margin-bottom: 80px !important;
}

.bio-wrapper .elementor-widget-text-editor p:last-child {
	margin-bottom: 0;
}

@media (min-width: 768px) {
	.teacher-container > .e-con-inner > .e-con:first-child {
		padding-right: 50px;
	}
	.teacher-container h1 {
		max-width: 450px;
	}
	.teacher-container .sticky, .bio-wrapper .elementor-widget-heading {
		position: sticky;
		top: 150px;
	}
	.bio-wrapper > .elementor-element:first-child {
		width: calc(45% - 10px);
	}

	.bio-wrapper > .elementor-element:nth-child(2) {
		width: calc(55% - 10px);
	}
}

@media (max-width: 767px) {
	.teacher-container .sticky {
		margin-bottom: 30px;
	}
	.teacher-container .elementor-widget-icon-box .elementor-icon-box-wrapper {
		display: flex !important;
		align-items: center;
		gap: 10px;
		
	}
	.teacher-container .elementor-widget-icon-box .elementor-icon-box-icon {
		margin: 0 !important;
		display: flex !important;
		align-items: center;
	}
	.bio-wrapper:not(:last-child) {
		margin-bottom: 30px !important;
	}
}

/* About page */
.carousel-container img {
	max-height: 500px;
	object-fit: cover;
}

.carousel-container .swiper-pagination {
	position: relative !important;
	bottom: 0 !important;
	margin-top: 20px !important;
}

.vertybes-wrapper {
	flex-wrap: wrap !important;
}

.vertybes-wrapper .elementor-widget-icon-box {
	position: sticky;
	width: 100% !important;
	max-width: 750px !important;
	margin-left: auto;
	margin-right: auto;
	padding: 30px;
	border-radius: 16px;
	background-color: var(--e-global-color-primary) !important;
	top: 100px;
}

.vertybes-wrapper .elementor-widget-icon-box:not(:last-child) {
	margin-bottom: 10px !important;
}

.vertybes-wrapper .elementor-widget-icon-box .elementor-icon-box-title {
	margin: 0 0 10px 0;
}

.vertybes-wrapper .elementor-widget-icon-box .elementor-icon-box-description {
	max-width: 500px;
}

.vertybes-wrapper .elementor-widget-icon-box .elementor-icon-box-icon .elementor-icon {
	font-size: 24px;
}

@media (min-width: 1025px) {
	.about-hero > .e-con-inner > .elementor-element:first-child {
		padding-right: 100px;
	}
	.about-team > .e-con-inner > .elementor-element:nth-child(2) {
		padding-left: 100px;
	}
}

@media (min-width: 768px) {
	.about-hero > .e-con-inner > .elementor-element, .about-team > .e-con-inner > .elementor-element {
		width: calc(50% - 10px);
	}
	.about-hero > .e-con-inner > .elementor-element:first-child {
		padding-right: 50px;
	}
	.about-team > .e-con-inner > .elementor-element:nth-child(2) {
		padding-left: 50px;
	}
}

@media (max-width: 767px) {
	.vertybes-wrapper .elementor-widget-icon-box {
		top: 110px;
	}
}

/* Animations */
body:not(.elementor-editor-active) .elementor-heading-title, body:not(.elementor-editor-active) .elementor-widget-text-editor, body:not(.elementor-editor-active) .elementor-widget-button, body:not(.elementor-editor-active) .e-n-accordion-item, body:not(.elementor-editor-active) .elementor-widget-icon-list, body:not(.elementor-editor-active) .elementor-widget-image-box, body:not(.elementor-editor-active) .elementor-widget-icon-box, body:not(.elementor-editor-active) .elementor-widget-image-carousel, .privacy-policy h1, .privacy-policy h2, .privacy-policy .site-main p, .page-id-329 h1, .page-id-329 h2, .page-id-329 .site-main p, .tribe-events-calendar-list__event, .tribe-events-c-subscribe-dropdown, .tribe-events-back, .tribe-events-single-event-title, .tribe-events-schedule, .tribe-events-single-event-description > *, .tribe-events-meta-group, .tribe-tickets__tickets-wrapper > form {
	opacity: 0;
	transform: translateY(50%);
	transition: all .6s ease-out;
}

.elementor-heading-title.in-view, .elementor-widget-text-editor.in-view, .elementor-widget-button.in-view, .e-n-accordion-item.in-view, .elementor-widget-icon-list.in-view, .elementor-widget-image-box.in-view, .elementor-widget-icon-box.in-view, .elementor-widget-image-carousel.in-view, .privacy-policy h1.in-view, .privacy-policy h2.in-view, .privacy-policy .site-main p.in-view, .page-id-329 h1.in-view, .page-id-329 h2.in-view, .page-id-329 .site-main p.in-view, .tribe-events-calendar-list__event.in-view, .tribe-events-c-subscribe-dropdown.in-view, .tribe-events-back.in-view, .tribe-events-single-event-title.in-view, .tribe-events-schedule.in-view, .tribe-events-single-event-description > *.in-view, .tribe-events-meta-group.in-view, .tribe-tickets__tickets-wrapper > form.in-view {
	opacity: 1 !important;
	transform: translateY(0) !important;
}

/* Events archive */
.tribe-events-header, .tribe-events-c-nav__list-item--today, .single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button-icon, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button-icon {
	display: none !important;
}

.tribe-events-view {
	padding-left: 25px;
	padding-right: 25px;
}

.tribe-events-l-container {
	padding: 100px 0 !important;
	max-width: 1200px !important;
	margin: 0 auto;
}

.tribe-common-c-btn-border {
	border-radius: 30px !important;
	background-color: var(--e-global-color-primary) !important;
    color: var(--e-global-color-secondary) !important;
    padding: 16px 32px 14px 32px !important;
	border: 0 !important;
	font-family: 'Object Sans', sans-serif !important;
    font-weight: 400 !important;
	font-size: 16px !important;
	line-height: 1 !important;
}

.tribe-common-c-btn--clear:focus, .single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button-text:focus, .single-tribe_events .tribe-events-c-subscribe-dropdown button.tribe-events-c-subscribe-dropdown__button-text:focus, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button-text:focus, .tribe-events .tribe-events-c-subscribe-dropdown button.tribe-events-c-subscribe-dropdown__button-text:focus {
	outline: 0 !important;
}

.single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__list, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__list {
	border-radius: 16px !important;
}

.tribe-events-c-subscribe-dropdown__container {
	position: relative;
	z-index: 3;
}

.single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__list-item, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__list-item {
	transition: all .3s !important;
}

.single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__list-item:active, .single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__list-item:focus, .single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__list-item:focus-within, .single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__list-item:hover, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__list-item:active, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__list-item:focus, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__list-item:focus-within, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__list-item:hover {
	border-radius: 30px !important;
	background-color: var(--e-global-color-secondary) !important;
}

.tribe-common .tribe-common-anchor-thin:active, .tribe-common .tribe-common-anchor-thin:focus, .tribe-common .tribe-common-anchor-thin:hover {
	border-bottom: unset !important;
}

.tribe-common .tribe-common-anchor-thin {
	transition: unset !important;
}

.tribe-common .tribe-common-b2, .tribe-common .tribe-common-h7, .tribe-common .tribe-common-h8, .tribe-events .tribe-events-calendar-list__event-date-tag-weekday, .tribe-common .tribe-common-h5 {
	font-family: 'Object Sans', sans-serif !important;
}

.tribe-events .tribe-events-calendar-list__event-title {
	font-size: 24px !important;
	line-height: 1.2 !important;
	margin-bottom: 10px;
}

.tribe-events-calendar-list__event-venue {
	margin-bottom: 15px !important;
}

.tribe-common .tribe-common-b2--bold {
	font-weight: 600 !important;
}

.tribe-events .tribe-events-calendar-list__event-datetime, .tribe-common .tribe-common-h5, .tribe-common .tribe-common-h6, .tribe-events .tribe-events-calendar-list__event-date-tag-weekday, .tribe-common .tribe-common-b2, .tribe-common a:not(.tribe-common-anchor--unstyle), .tribe-common a:not(.tribe-common-anchor--unstyle):active, .tribe-common a:not(.tribe-common-anchor--unstyle):focus, .tribe-common a:not(.tribe-common-anchor--unstyle):hover, .tribe-common a:not(.tribe-common-anchor--unstyle):visited, .tribe-common .tribe-common-h7, .tribe-common .tribe-common-h8 {
	color: var(--e-global-color-primary) !important;
}

.tribe-events .tribe-events-c-nav__next:disabled .tribe-events-c-nav__next-icon-svg path, .tribe-events button.tribe-events-c-nav__next:disabled .tribe-events-c-nav__next-icon-svg path, .tribe-events .tribe-events-c-nav__prev:disabled .tribe-events-c-nav__prev-icon-svg path, .tribe-events button.tribe-events-c-nav__prev:disabled .tribe-events-c-nav__prev-icon-svg path {
	fill: var(--e-global-color-primary) !important;
}

.tribe-events .tribe-events-c-nav__next:disabled, .tribe-events .tribe-events-c-nav__prev:disabled {
	opacity: .5 !important;
}

.tribe-common .tribe-common-b2 {
	line-height: 1.2 !important;
	color: var(--e-global-color-text) !important;
	font-size: 16px !important;
}

.tribe-events .tribe-events-calendar-list__event-featured-image-link:hover {
	opacity: 1;
}

.tribe-common .tribe-common-g-row--gutters > .tribe-common-g-col, .tribe-events .tribe-events-calendar-list__event-row > .tribe-common-g-col {
	padding: 0 25px !important;
}

.tribe-events-calendar-list__event-datetime-wrapper {
	margin-bottom: 10px !important;
}

.tribe-events .tribe-events-calendar-list__event-date-tag-weekday {
	margin-bottom: 0;
	font-size: 12px;
	line-height: 1;
}

.tribe-events .tribe-events-calendar-list__month-separator+.tribe-events-calendar-list__event-row {
	margin: 50px 0 50px;
}

.tribe-events-calendar-list__event-date-tag-datetime {
	padding-top: 5px !important;
}

.tribe-events-calendar-list-nav {
	padding-top: 30px !important;
}

.tribe-common .tribe-common-cta--thin-alt {
	font-size: 14px;
	border-bottom: 0 !important;
}

.tribe-events .tribe-events-c-small-cta > * {
	font-family: 'Object Sans', sans-serif !important;
	font-size: 14px;
	color: var(--e-global-color-primary) !important;
	margin-left: 10px;
}

@media (max-width: 767px) {
	.tribe-events-l-container {
		padding: 50px 0 !important;
	}
	.tribe-events .tribe-events-calendar-list__event-title {
		font-size: 18px !important;
	}
	.tribe-events .tribe-events-calendar-list__month-separator+.tribe-events-calendar-list__event-row {
		margin: 30px 0 30px;
	}
	.tribe-events .tribe-events-calendar-list__event-featured-image-wrapper {
		margin-bottom: 15px !important;
	}
}

/* Single event */
.tribe-events-pg-template {
	max-width: 100% !important;
	padding: 75px 25px 50px !important;
}

.tribe-events-single {
	max-width: 1200px;
	margin: 0 auto;
}

.tribe-events-back {
	margin-bottom: 30px !important;
}

.tribe-events-single-event-title {
	font-size: 42px;
	line-height: 1.2;
	color: var(--e-global-color-primary) !important;
}

.tribe-events-schedule {
	margin: 30px 0;
}

.tribe-events-schedule h2 {
	color: var(--e-global-color-text) !important;
	line-height: 1.2;
	margin: 0;
}

.tribe-events-schedule .tribe-events-cost {
	color: var(--e-global-color-primary) !important;
	font-family: 'Object Sans', sans-serif !important;
	font-weight: 400 !important;
}

.tribe-events-content {
	color: var(--e-global-color-text) !important;
	font-family: 'Object Sans', sans-serif !important;
}

.tribe-events-content p, .tribe-events-content ol, .tribe-events-content ul {
	font-size: 16px !important;
	line-height: 1.5;
	margin-bottom: 15px;
}

.tribe-events-calendar-list__month-separator-text {
	font-size: 16px !important;
	line-height: 1.2 !important;
}

.tribe-events-content ol:last-child, .tribe-events-content p:last-child, .tribe-events-content ul:last-child {
	margin-bottom: 30px;
}

.single-tribe_events .tribe-events-c-subscribe-dropdown, .tribe-events .tribe-events-c-subscribe-dropdown {
	margin: 30px 0;
}

.single-tribe_events .tribe-events-single .tribe-events-event-meta, .tribe-events-meta-group .tribe-events-single-section-title {
	font-size: 16px !important;
	color: var(--e-global-color-primary) !important;
	font-family: 'Object Sans', sans-serif !important;
}

.tribe-events-single-section {
	width: 50% !important;
}

.tribe-events-meta-group {
	width: auto;
	flex: 1 0 calc(25% - 24px);
}

.single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__list {
	max-width: 350px;
	margin-top: 15px !important;
}

.tribe-events-event-image {
	margin-bottom: 30px !important;
}

.tribe-events-event-image img {
	max-height: 500px;
	object-fit: cover;
}

.entry .entry-content .event-tickets .tribe-tickets__tickets-form, .event-tickets .tribe-tickets__tickets-form {
	background-color: #DFEAD8;
	border: 0;
	border-radius: 16px;
	padding: 30px;
	margin: 0;
}

.event-tickets .tribe-tickets__tickets-form {
	margin-bottom: 30px;
}

.tribe-tickets__tickets-buy, .tribe-tickets__tickets-buy:disabled {
	background-color: var(--e-global-color-primary) !important;
    color: var(--e-global-color-secondary) !important;
	border-radius: 30px !important;
	padding: 16px 32px !important;
	line-height: 1 !important;
	font-weight: 400 !important;
	font-family: 'Object Sans', sans-serif !important;
	font-size: 16px !important;
}

.tribe-tickets__tickets-title {
	font-size: 24px !important;
	color: var(--e-global-color-primary) !important;
	line-height: 1 !important;
	margin-bottom: 20px !important;
	font-weight: 400 !important;
}

.entry .entry-content .event-tickets .tribe-tickets__tickets-item, .event-tickets .tribe-tickets__tickets-item {
	border-top: 0;
	padding: 0;
}

.entry .entry-content .event-tickets .tribe-tickets__tickets-footer, .event-tickets .tribe-tickets__tickets-footer {
	padding-top: 20px;
	border-top: 0;
}

.tribe-tickets__tickets-item-content-title {
	font-weight: 300 !important;
	line-height: 1.2 !important;
	font-size: 16px !important;
	padding-right: 25px !important;
}

.tribe-tickets__tickets-item-extra {
	padding-right: 25px !important;
}

.tribe-tickets__tickets-item-extra-available {
	margin: 0 !important;
	font-size: 12px !important;
	line-height: 1.2 !important;
	color: var(--e-global-color-text) !important;
	text-align: left;
}

.entry .entry-content .event-tickets .tribe-tickets__tickets-item-extra-price .tribe-tickets__tickets-sale-price, .event-tickets .tribe-tickets__tickets-item-extra-price .tribe-tickets__tickets-sale-price {
	font-weight: 400;
}

.event-tickets .tribe-tickets__commerce-checkout-cart-item-details-button--more, .event-tickets .tribe-tickets__rsvp-actions-button-not-going, .event-tickets .tribe-tickets__rsvp-form-button, .event-tickets .tribe-tickets__tickets-item-quantity button {
	outline: 0 !important;
	color: var(--e-global-color-primary) !important;
	padding: 0 !important;
	min-width: 30px;
	margin-bottom: 5px;
}

.entry .entry-content .event-tickets .tribe-tickets__form input[type=number].tribe-tickets__tickets-item-quantity-number-input, .event-tickets .tribe-tickets__form input[type=number].tribe-tickets__tickets-item-quantity-number-input {
	color: var(--e-global-color-primary) !important;
	font-size: 24px !important;
	font-family: 'Object Sans', sans-serif !important;
	line-height: 1.2 !important;
	font-weight: 400 !important;
}

.event-tickets .tribe-common-b2 {
	font-size: 16px !important;
	line-height: 1.2;
}

.event-tickets .tribe-tickets__tickets-footer-total {
	margin-left: 25px !important;
}

.event-tickets .tribe-tickets__tickets-footer-total-wrap, .event-tickets .tribe-tickets__tickets-footer-quantity-number {
	font-weight: 400 !important;
	color: var(--e-global-color-primary) !important;
}

.tribe-events-meta-group {
	margin-right: 25px !important;
	padding: 30px 0 15px;
}

.tribe-events-meta-group .tribe-events-single-section-title {
	margin: 0 0 10px 0;
}

.tribe-events-event-meta dd[class$=url], .tribe-events-event-meta dt:not(:first-child) {
	margin-top: 15px;
}

.tribe-events-event-meta dl, .tribe-events-event-meta dd, .tribe-events-event-meta dt {
	margin: 0;
	line-height: 1.2;
}

.tribe-events-event-meta.primary+.event-tickets, .tribe-events-event-meta.secondary+.event-tickets {
	margin: 0 0 50px;
	position: static;
}

.tribe-events-venue-map {
	margin: 30px 0 15px !important;
}

.tribe-events-event-meta.primary, .tribe-events-event-meta.secondary {
	padding: 0 !important;
	margin: 0 !important;
}

#tribe-events-footer, .tribe-events-gmap, .tribe-organizer-url, .tribe-country-name, .tribe-link-view-attendee {
	display: none !important;
}

@media (max-width: 767px) {
	.tribe-events-pg-template {
		padding: 50px 25px !important;
	}
	.tribe-events-single-event-title {
		font-size: 32px;
	}
	.tribe-events-single-section {
		width: 100% !important;
	}
	.tribe-events-meta-group {
		flex: 1 0 calc(50% - 25px);
	}
	.event-tickets .tribe-tickets__tickets-form .tribe-tickets__tickets-item-extra {
		margin-top: 20px !important;
	}
	.entry .entry-content .event-tickets .tribe-tickets__tickets-footer, .event-tickets .tribe-tickets__tickets-footer {
		flex-wrap: wrap !important;
	}
	.tribe-tickets__tickets-buy, .tribe-tickets__tickets-buy:disabled {
		width: 100% !important;
		margin-top: 10px !important;
	}
	.tribe-events-event-image {
		margin-bottom: 15px !important;
	}
}

@media (max-width: 479px) {
	.tribe-events-meta-group {
		flex: 1 0 100%;
	}
}

/* Tickets modal */
.entry .entry-content .event-tickets .tribe-dialog__wrapper.tribe-modal__wrapper--ar, .event-tickets .tribe-dialog__wrapper.tribe-modal__wrapper--ar {
	padding: 30px !important;
	border-radius: 16px !important;
	background-color: var(--e-global-color-secondary) !important;
    border: 0;
}

.event-tickets .tribe-tickets__attendee-tickets-footer-checkout-button.tribe-common-c-btn {
	background-color: var(--e-global-color-primary) !important;
    color: var(--e-global-color-secondary) !important;
	border-radius: 30px !important;
	padding: 16px 32px !important;
	line-height: 1 !important;
	font-weight: 400 !important;
	font-family: 'Object Sans', sans-serif !important;
	font-size: 16px !important;
}

.event-tickets .tribe-dialog__wrapper.tribe-modal__wrapper--ar .tribe-tickets__attendee-tickets-footer-divider {
	font-family: 'Object Sans', sans-serif !important;
	font-size: 16px !important;
	color: var(--e-global-color-text) !important;
	margin: 0 20px !important;
}

.tribe-common h2.tribe-dialog__title {
	margin-bottom: 20px !important;
	padding-right: 25px !important;
	line-height: 1.2 !important;
}

.tribe-common button.tribe-common-c-btn-link {
	font-family: 'Object Sans', sans-serif !important;
	font-size: 16px !important;
	padding: 0 !important;
	color: var(--e-global-color-primary) !important;
	line-height: 1.2;
}

.entry .entry-content .event-tickets .tribe-dialog__wrapper.tribe-modal__wrapper--ar .tribe-modal__content .tribe-tickets__tickets-item, .event-tickets .tribe-dialog__wrapper.tribe-modal__wrapper--ar .tribe-modal__content .tribe-tickets__tickets-item {
	padding-top: 10px !important;
}

.entry .entry-content .event-tickets .tribe-tickets__attendee-tickets, .event-tickets .tribe-tickets__attendee-tickets {
	margin-top: 20px !important;
}

.tribe-common .tribe-dialog__close-button {
	border-radius: 0 !important;
	height: 20px !important;
	width: 20px !important;
	line-height: 20px !important;
	background: var(--e-global-color-secondary) !important;
	outline: 0 !important;
	background-repeat: no-repeat !important;
}

.tribe-tickets__tickets-item-remove {
	padding: 0 !important;
}

.tribe-common .tribe-dialog__content {
	line-height: 1.2;
}

.tribe-tickets__tickets-item-quantity {
	align-self: center !important;
}

.tribe-tickets__tickets-item-quantity-number {
	font-size: 24px !important;
	line-height: 1.2 !important;
	border-radius: 50%;
	margin: 0 15px !important;
	width: 48px !important;
	height: 48px !important;
	border-radius: 50% !important;
}

.tribe-tickets__tickets-item-quantity-number-input {
	width: auto !important;
}

.entry .entry-content .event-tickets .tribe-dialog__wrapper.tribe-modal__wrapper--ar .tribe-modal__content .tribe-tickets__tickets-item-total-wrap, .event-tickets .tribe-dialog__wrapper.tribe-modal__wrapper--ar .tribe-modal__content .tribe-tickets__tickets-item-total-wrap {
	padding-left: 0 !important;
}

.tribe-common .tribe-dialog__wrapper div[role=document] *:not(button) {
	background-color: #f1f5ee !important;
}

.tribe-tickets__attendee-tickets-item-remove {
	background-color: unset !important;
	border-radius: 0 !important;
	padding: 0 !important;
	margin: 0 !important;
}

.event-tickets .tribe-tickets__attendee-tickets-item.tribe-tickets__form .tribe-tickets__form-field-label {
	font-family: 'Object Sans', sans-serif !important;
	flex: 0 0 100px !important;
	margin: 5px 5px 0 0 !important;
	color: var(--e-global-color-primary);
}

.event-tickets .tribe-dialog__wrapper.tribe-modal__wrapper--ar .tribe-tickets__attendee-tickets-item-title {
	margin-bottom: 10px !important;
}

.entry .entry-content .event-tickets .tribe-tickets__iac-email-disclaimer, .event-tickets .tribe-tickets__iac-email-disclaimer {
	padding: 0 0 20px !important;
}

.entry .entry-content .event-tickets .tribe-dialog__wrapper.tribe-modal__wrapper--ar .tribe-tickets__attendee-tickets-item-remove-icon, .event-tickets .tribe-dialog__wrapper.tribe-modal__wrapper--ar .tribe-tickets__attendee-tickets-item-remove-icon {
	margin-left: 10px !important;
}

.entry .entry-content .event-tickets .tribe-tickets__attendee-tickets-item, .event-tickets .tribe-tickets__attendee-tickets-item {
	padding: 30px !important;
	border-radius: 16px !important;
	border-width: 1px !important;
}

.event-tickets .tribe-tickets__form .tribe-common-form-control-text__input {
	font-family: 'Object Sans', sans-serif !important;
	border-radius: 30px !important;
}

.entry .entry-content .event-tickets .tribe-tickets__attendee-tickets-item.tribe-tickets__form .tribe-tickets__form-field, .event-tickets .tribe-tickets__attendee-tickets-item.tribe-tickets__form .tribe-tickets__form-field {
	margin-bottom: 0 !important;
	font-family: 'Object Sans', sans-serif !important;
	font-size: 16px !important;
	padding-bottom: 15px !important;
}

.entry .entry-content .event-tickets .tribe-tickets__attendee-tickets-item+.tribe-tickets__attendee-tickets-item, .event-tickets .tribe-tickets__attendee-tickets-item+.tribe-tickets__attendee-tickets-item {
	margin-top: 15px !important;
}

.entry .entry-content .event-tickets .tribe-tickets__attendee-tickets-item:after, .entry .entry-content .event-tickets .tribe-tickets__attendee-tickets-item:before, .event-tickets .tribe-tickets__attendee-tickets-item:after, .event-tickets .tribe-tickets__attendee-tickets-item:before {
	display: none !important;
}

@media (max-width: 767px) {
	.entry .entry-content .event-tickets .tribe-dialog__wrapper.tribe-modal__wrapper--ar, .event-tickets .tribe-dialog__wrapper.tribe-modal__wrapper--ar {
		border-radius: 0 !important;
	}
	.entry .entry-content .event-tickets .tribe-tickets__attendee-tickets-footer, .event-tickets .tribe-tickets__attendee-tickets-footer {
		flex-wrap: wrap !important;
	}
	.event-tickets .tribe-tickets__attendee-tickets-footer-checkout-button.tribe-common-c-btn {
		margin-top: 10px;
	}
	.event-tickets .tribe-tickets__attendee-tickets-footer-checkout-button.tribe-common-c-btn {
		width: 100%;
	}
	.tribe-tickets__attendee-tickets-footer-divider {
		display: none;
	}
	.entry .entry-content .event-tickets .tribe-tickets__form input[type=number].tribe-tickets__tickets-item-quantity-number-input, .event-tickets .tribe-tickets__form input[type=number].tribe-tickets__tickets-item-quantity-number-input {
		font-size: 18px !important;
	}
	.event-tickets .tribe-tickets__attendee-tickets-item.tribe-tickets__form .tribe-tickets__form-field-label {
		flex: unset !important;
	}
	.entry .entry-content .event-tickets .tribe-tickets__attendee-tickets-item, .event-tickets .tribe-tickets__attendee-tickets-item {
		padding: 20px !important;
	}
	.event-tickets .tribe-tickets__attendee-tickets-item.tribe-tickets__form .tribe-tickets__form-field-label {
		margin: 0 5px 5px 0 !important;
	}
}

@media (max-width: 479px) {
	.tribe-tickets__tickets-item-extra {
		display: none !important;
	}
	.tribe-tickets__tickets-item-quantity-number {
		margin: 0 !important;
	}
	.entry .entry-content .event-tickets .tribe-dialog__wrapper.tribe-modal__wrapper--ar .tribe-modal__content .tribe-tickets__tickets-item, .event-tickets .tribe-dialog__wrapper.tribe-modal__wrapper--ar .tribe-modal__content .tribe-tickets__tickets-item {
		grid-template-columns: 5fr 0fr 1fr 2fr !important;
	}
}

@media (max-width: 379px) {
	.tribe-tickets__tickets-item-total-wrap {
		display: none !important;
	}
}

/* Cart */
body:not([class*=elementor-page-]) .site-main {
	padding: 50px 25px 75px;
	max-width: 100%;
}

body:not([class*=elementor-page-]) .site-main > * {
	max-width: 1200px;
	margin: 0 auto;
}

.page-header .entry-title {
	max-width: 100%;
	margin: 0 0 30px;
	color: var(--e-global-color-primary);
}

.woocommerce.wp-block-group {
	margin: unset;
}

.cart_totals h2 {
	margin: 30px 0 15px;
	color: var(--e-global-color-primary);
}

.woocommerce-cart-form, .woocommerce-cart-form > *, .cart_totals, .cart_totals > * {
    background-color: #f1f5ee !important;
}

table caption+thead tr:first-child td, table caption+thead tr:first-child th, table colgroup+thead tr:first-child td, table colgroup+thead tr:first-child th, table thead:first-child tr:first-child td, table thead:first-child tr:first-child th, .woocommerce table.shop_table td, .woocommerce table.shop_table, #add_payment_method .cart-collaterals .cart_totals tr td, #add_payment_method .cart-collaterals .cart_totals tr th, .woocommerce-cart .cart-collaterals .cart_totals tr td, .woocommerce-cart .cart-collaterals .cart_totals tr th, .woocommerce-checkout .cart-collaterals .cart_totals tr td, .woocommerce-checkout .cart-collaterals .cart_totals tr th {
	border: 0;
}

.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th, .woocommerce table.shop_table th, .order-total strong, .woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before {
	line-height: 1.2;
	font-weight: 400;
	color: var(--e-global-color-primary);
}

table {
	font-size: 18px;
}

.woocommerce table.shop_table th, .woocommerce table.shop_table td {
	padding: 10px;
}

.woocommerce .quantity .qty {
	width: 100px;
	border-radius: 20px;
}

table tbody > tr:nth-child(odd) > td, table tbody > tr:nth-child(odd) > th, table tbody tr:hover > td, table tbody tr:hover > th, .woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
	background-color: unset;
}

.woocommerce .quantity .qty {
	border: 1px solid var(--e-global-color-text);
	background-color: var(--e-global-color-secondary);
}

#add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {
	margin-bottom: 0;
	border-radius: 30px;
	font-size: 18px;
	padding:16px 32px 14px 32px;
	line-height: 1;
	color: var(--e-global-color-secondary);
	background-color: var(--e-global-color-accent);
	transition: all .3s;
}

#add_payment_method .wc-proceed-to-checkout a.checkout-button:hover, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button:hover {
	background-color: var(--e-global-color-6c46ecd);
    color: var(--e-global-color-primary);
}

#add_payment_method .wc-proceed-to-checkout, .woocommerce-cart .wc-proceed-to-checkout, .woocommerce-checkout .wc-proceed-to-checkout {
	padding: 10px 0 0 0;
}

.woocommerce a.remove, .woocommerce a.remove:hover {
	color: var(--e-global-color-primary) !important;
	background-color: unset !important;
	font-size: 24px;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message {
	background-color: var(--e-global-color-secondary) !important;
    color: var(--e-global-color-text) !important;
    border-top: 3px solid var(--e-global-color-primary) !important;
}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button {
	border-radius: 30px !important;
	background-color: var(--e-global-color-primary) !important;
    color: var(--e-global-color-secondary) !important;
    padding: 16px 32px 14px 32px !important;
	font-family: 'Object Sans', sans-serif !important;
    font-weight: 400 !important;
	font-size: 16px !important;
	line-height: 1 !important;
}

.product-thumbnail, .woocommerce-cart-form .actions, .woocommerce-message {
	display: none !important;
}

@media (max-width: 767px) {
	body:not([class*=elementor-page-]) .site-main {
		padding: 30px 25px 50px;
	}
}

/* Attendee registration */
.page-tribe-attendee-registration main {
	max-width: 100% !important;
	padding: 75px 25px 50px !important;
}

.tribe-tickets__registration-actions, .tribe-tickets__registration-page-title {
	margin: 0 0 30px !important;
}

.tribe-tickets__registration-summary, .page-tribe-attendee-registration .tribe-common .tribe-ticket__tickets-heading {
	margin: 0 0 20px !important;
}

.tribe-tickets__attendee-tickets-item h4 {
	margin: 0 0 10px !important;
}

.tribe-tickets__registration {
	max-width: 1200px !important;
	margin: 0 auto !important;
	padding: 0 !important;
}

.tribe-tickets__registration-event {
	max-width: 100% !important;
	padding: 0 !important;
}

.page-tribe-attendee-registration .tribe-tickets__attendee-tickets-item {
	max-width: 750px;
}

.tribe-tickets__registration-description {
	margin-bottom: 10px !important;
}

.tribe-tickets__registration-grid {
	padding-top: 30px !important;
	display: block !important;
}

.tribe-tickets__registration-submit {
	border-radius: 30px !important;
	background-color: var(--e-global-color-primary) !important;
    color: var(--e-global-color-secondary) !important;
    padding: 16px 32px 14px 32px !important;
	font-family: 'Object Sans', sans-serif !important;
    font-weight: 400 !important;
	font-size: 16px !important;
	line-height: 1 !important;
}

.entry .entry-content .event-tickets .tribe-tickets__attendee-tickets-item, .event-tickets .tribe-tickets__attendee-tickets-item, .event-tickets .tribe-tickets__form input[type=text], .event-tickets .tribe-tickets__form input[type=email] {
	background-color: var(--e-global-color-secondary) !important;
}

.entry .entry-content .event-tickets .tribe-tickets__attendee-tickets-item--has-focus, .event-tickets .tribe-tickets__attendee-tickets-item--has-focus {
	border-left-color: var(--tec-color-border-secondary) !important;
}

body.page-tribe-attendee-registration .event-tickets .tribe-tickets__registration-title a:active, body.page-tribe-attendee-registration .event-tickets .tribe-tickets__registration-title a:focus, body.page-tribe-attendee-registration .event-tickets .tribe-tickets__registration-title a:hover, body.page-tribe-attendee-registration .tribe-common .tribe-tickets__registration-title a:active, body.page-tribe-attendee-registration .tribe-common .tribe-tickets__registration-title a:focus, body.page-tribe-attendee-registration .tribe-common .tribe-tickets__registration-title a:hover {
	box-shadow: unset !important;
}

.page-tribe-attendee-registration .page-header, .page-tribe-attendee-registration .tribe-tickets__mini-cart {
	display: none;
}